• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

Newest update breaking files utilizing Cineware

Community Beginner ,
Jan 23, 2024 Jan 23, 2024

Copy link to clipboard

Copied

Today I went to open my AE files and I got an

"After Effects error.  file is damaged. (33 :: 7)

followed by another popup of

"After Effects warning: effect control converion required in effect''Cineware'' Some effect controls will be reset. To avoid silently resetting these same effect controls on all subsequently loaded projects, save this project and then quit & re-launch After Effects (25::0).

This affected every manual itteration of that file as well as all the autosaves, so I couldn't open a single file from both projects I'd been working on recently. After searching for an answer, I noticed that After Effects had auto-updated so I figured I'd try downgrading to the previous version.  That fixed it and I can open my files again so I thought I'd share and hopefully save you from my anxiety filled morning.

Is AE removing support with Cineware in the future now that they are working on their own 3D implimentation?

Bug Acknowledged
TOPICS
Troubleshooting

Views

39

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Pinned Reply

Adobe Employee , Jan 23, 2024 Jan 23, 2024

Sorry for the issue. There was a change made by Maxon to the Cineware plugin that broke compatibility between 24.0 and 24.1. We are working with them on a fix currently and plan to have the issue resolved in 24.2. 

 

Status Acknowledged

Votes

Translate

Translate
1 Comment
Adobe Employee ,
Jan 23, 2024 Jan 23, 2024

Copy link to clipboard

Copied

LATEST

Sorry for the issue. There was a change made by Maxon to the Cineware plugin that broke compatibility between 24.0 and 24.1. We are working with them on a fix currently and plan to have the issue resolved in 24.2. 

 

Status Acknowledged

Votes

Translate

Translate

Report

Report